{% extends "EVUserBundle::layout.html.twig" %}
{% trans_default_domain 'FOSUserBundle' %}

{% block test %}
<div class="container" style="margin-top: 0px">
  <div class="col m8">
    <div class="card">
      <div class="card-content black-text">
        <span class="card-title" style="color: black; font-size: 20px">Connectez-vous à votre espace éco-citoyen</span>
        <h3 style="text-align: center; margin-top: 10px">Devenez éco-citoyen en remplissant ce formulaire</h3>
        <form class="form-horizontal register-form" {{ form_enctype(form) }} method="post">
          <div class="form-group">
            {{ form_errors(form.nom) }}
            {{ form_widget(form.nom) }}
          </div>
          <div class="form-group">
            {{ form_errors(form.prenom) }}
            {{ form_widget(form.prenom) }}
          </div>
          <div class="form-group">
            {{ form_errors(form.telephone) }}
            {{ form_widget(form.telephone) }}
          </div>
          <div class="form-group">
            {{ form_errors(form.email) }}
            {{ form_widget(form.email) }}
          </div>
          <div class="form-group">
            {{ form_errors(form.communaute) }}
            {{ form_widget(form.communaute) }}
          </div>
          <div class="form-group">
            {{ form_errors(form.plainPassword.first) }}
            {{ form_widget(form.plainPassword.first) }}
          </div>
          <div class="form-group">
            {{ form_errors(form.plainPassword.second) }}
            {{ form_widget(form.plainPassword.second) }}
          </div>
          {{ form_widget(form) }}
          <div class="form-group">
            <div class="col m8">
              <button type="submit" class="btn btn-yellow waves-button waves-effect waves-light">Devenir éco-citoyen</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
  <div class="col m4"></div>
</div>
{% endblock test %}
